#面试情况
api:/api/v1/itr/condition
请求方式：post
参数：选择全部时传空字符串
    job_name: str   # 应聘职位
    hr_name: str  # 面试负责人
    interview_name: str  # 面试官
    interview_type: str  # 面试类型
    interview_sign: int  # 面试签到
    feedback: int  # 面试反馈
    interview_round: int  # 面试轮次
    pages: int = 1  # 分页的当前页
    time_type: str  # 要查询的时间范围类型

#获取职位名称
api:/api/v1/itr/get_job
请求方式:post
参数:可不传

#新增职位
api:/api/v1/itr/add_job
请求方式：post
参数:
    job_id: str = int(time.time())  # 职位的唯一id
    job_name: str  # 职位名称
    job_sector: str  # 职位部门
    job_nature: str  # 职位性质
    job_priority: str  # 职位优先级
    owner_name: str  # 渠道
    principal: str  # 负责人
    patronn: str  # 协助人
    start_time: datetime = datetime.now()  # 开始招聘时间
    function_type: str  # 职能类型
    filtering_rules: bool  # 是否使用筛选规则
    hiring_needs: bool  # 是否关联招聘需求
    auto_repeater: bool  # 是否自动转发
    cacsi_count: int = 0  # 面试满意度反馈次数
    state: bool = True  # 职位招聘状态
    job_num: int  # 招聘人数
    education: str  # 学历要求
    job_rank: str  # 职位级别
    work_exp: str  # 工作经验
    report_obj: str  # 汇报对象
    min_money: int  # 薪资范围min
    max_money: int  # 薪资范围max
    requirement: str  # 需求描述

#导出面试安排
api:/api/v1/itr/download_interview
请求方式：post
参数:
    start_time: str  # 开始时间
    end_time: str  # 结束时间

#获取标准版简历
api:/api/v1/itr/find_criterion
请求方式：post
参数:
    uid: str  # 面试者简历在CK中的唯一标识

#保存附件id
api:/api/v1/itr/resume_affix
请求方式：post
参数:
    uid: str  # 面试者简历在CK中的唯一标识
    resume_affix_id: List[str]  # 附件id
