from typing import List, Union, Dict

from pydantic import BaseModel
from typing import Optional


class Interview(BaseModel):
    date: dict  # 要查询的条件
    pages: int = 1  # 分页的当前页
    time_type: str  # 要查询的时间范围类型
    # date包含如下参数,如选择全部的则传空字符串
    # job_name: str   # 应聘职位
    # hr_name: str  # 面试负责人
    # interview_name: str  # 面试官
    # interview_type: int  # 面试类型
    # interview_sign: int  # 面试签到
    # feedback: int  # 面试反馈
    # interview_round: int  # 面试轮次


class Timesinter(BaseModel):
    start_time: str  # 开始时间
    end_time: str  # 结束时间


class Post_uid(BaseModel):
    uid: str  # 面试者简历在CK中的唯一标识
    resume_affix_id: List[str]  # 附件id


class get_uid(BaseModel):
    uid: str  # 面试者简历在CK中的唯一标识
